<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ti-48">Ti-48</h1>
<p>Element: Titanium (Z = 22); natural abundance: 73.8 %</p>
<p>Results found: (11) [‘jnd40’, ‘jnd50’, ‘b71’, ‘j32’, ‘j4t2’, ‘j311’, ‘j4t1’, ‘j33’, ‘j4t0’, ‘b80’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.8; Collisions: 1.32239e+01 +/- 0.0 %</p>
<p>b80 time: 9.2; Collisions: 1.32462e+01 +/- 0.0 %</p>
<p>j33 time: 9.7; Collisions: 1.32180e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.8; Collisions: 1.32372e+01 +/- 0.1 %</p>
<p>t21 time: 9.9; Collisions: 1.37073e+01 +/- 0.0 %</p>
<p>b71 time: 9.4; Collisions: 1.32460e+01 +/- 0.0 %</p>
<p>j32 time: 9.7; Collisions: 1.31604e+01 +/- 0.0 %</p>
<p>j311 time: 8.9; Collisions: 1.31481e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.2; Collisions: 1.34438e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.1 % (refs), 16.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 12.3 %</p>
<p>jnd50: rms = 1.9 %</p>
<p>j33: rms = 1.9 %</p>
<p>b80: rms = 1.4 %</p>
<p>jnd40: rms = 12.5 %</p>
<p>j311: rms = 16.8 %</p>
<p>j32: rms = 16.8 %</p>
<p>b71: rms = 1.4 %</p>
</body>
</html>
